imports:
    - { resource: ../config/default.yml }
    - { resource: ../config/exception_listener.yml }

fos_rest:
    exception:
        codes:
            'InvalidArgumentException': 400
        exception_listener: false
        serialize_exceptions: false
        flatten_exception_format: 'legacy'
        serializer_error_renderer: true
    routing_loader: false
    body_listener: false
